# Uses of Interface
javajs.api.ZInputStream

Packages that use ZInputStream
Package
Description
javajs.api
javajs.util

## Uses of ZInputStream in javajs.api

Classes in javajs.api that implement ZInputStream
Modifier and Type
Class
Description
`class`
`GenericZipInputStream`
Methods in javajs.api that return ZInputStream
Modifier and Type
Method
Description
`ZInputStream`
GenericZipTools.`newZipInputStream(InputStream is)`

## Uses of ZInputStream in javajs.util

Methods in javajs.util that return ZInputStream
Modifier and Type
Method
Description
`ZInputStream`
ZipTools.`newZipInputStream(InputStream is)`